{
  "name": "dialog/sales_report/grid.json",
  "grid": [
    {
      "name": "ordr",
      "query": "query/manager/order/order_row/invoice/sales_report.json",
      "columns": "output/manager/order/order_row/sales_report.json"
    }
  ],
  "data_queryX": [
    {"run": [["showSql", [true]]]},
    {"tag": "sor", "query": "sor/delivery_reliability.json"},
    {"run": [["map", ["currency", "data.ordr.data"]]]},
    {"run": [["showSql", [false]]]}
  ]
}
